Subject: Re: [PATCH 1/2] git add: add long equivalents of '-u' and '-f' options

From: SZEDER Gábor <[email-masked]>
Date: Sun, 15 Jun 2008 10:53:05 +0200

On Sun, Jun 15, 2008 at 08:43:12AM +0900, しらいしななこ wrote:
> Isn't this patch adding a new feature during the freezing period before
> the release?  What is the policy of accepting such a patch in general?
I think this patch is rather a bugfix in the user interface than a new
feature.

Regards,
Gábor